Potrzebuję MYBB 1.4.3

Założony przez mynick.

Ma ktoś na kompie wersję MYBB 1.4.3 ? Nie chcę wersji 1.4.4 , potrzebuję koniecznie 1.4.3 a nie mogłem w internecie jej znaleźć.
http://wiki.mybboard.net/index.php/Versions#1.2.x

Skocz do:

Użytkownicy przeglądający ten wątek:

1 gości